### Method

# Gtk.IconView.get_dest_item_at_pos

#### Declaration [src]

    gboolean
    gtk_icon_view_get_dest_item_at_pos (
      GtkIconView* icon_view,
      int drag_x,
      int drag_y,
      GtkTreePath** path,
      GtkIconViewDropPosition* pos
    )

#### Description [src]

Determines the destination item for a given position.

#### Parameters

`drag_x` | `int`
| the position to determine the destination item for
`drag_y` | `int`
| the position to determine the destination item for
`path` | `GtkTreePath`
| Return location for the path of the item, or `NULL`.
| Direction: out
| Ownership of the data is transferred to the callee
`pos` | `GtkIconViewDropPosition`
| Return location for the drop position, or `NULL`
| Direction: out
| Ownership of the data is transferred to the callee

#### Return value

Returns: `gboolean`
whether there is an item at the given position.